package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "AIRPLANE_TICKET".
 */
public class airplane_ticket {

    private Long id;
    private String city_first_id;
    private String city_destination_id;
    private String business;
    private String economy;
    private String created_at;
    private String updated_at;

    public airplane_ticket() {
    }

    public airplane_ticket(Long id) {
        this.id = id;
    }

    public airplane_ticket(Long id, String city_first_id, String city_destination_id, String business, String economy, String created_at, String updated_at) {
        this.id = id;
        this.city_first_id = city_first_id;
        this.city_destination_id = city_destination_id;
        this.business = business;
        this.economy = economy;
        this.created_at = created_at;
        this.updated_at = updated_at;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCity_first_id() {
        return city_first_id;
    }

    public void setCity_first_id(String city_first_id) {
        this.city_first_id = city_first_id;
    }

    public String getCity_destination_id() {
        return city_destination_id;
    }

    public void setCity_destination_id(String city_destination_id) {
        this.city_destination_id = city_destination_id;
    }

    public String getBusiness() {
        return business;
    }

    public void setBusiness(String business) {
        this.business = business;
    }

    public String getEconomy() {
        return economy;
    }

    public void setEconomy(String economy) {
        this.economy = economy;
    }

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }

    public String getUpdated_at() {
        return updated_at;
    }

    public void setUpdated_at(String updated_at) {
        this.updated_at = updated_at;
    }

}
